.button { float: right; max-height: 50px; min-width: 215px; font-size: 16px; }
.grey-border { border: 1px solid #666; border: 1px solid rgba(102, 102, 102, .45);}
.main-content { margin-left: 10px; }
.margin-bottom-10 { margin-bottom: 10px; }
.not_active-or-out-of-inventory { color: #c3122f; font-size: 15px; font-weight: bold; margin-top: 20px; }
.corp-sales-option { color: #222; }
.product-breadcrumb { font-size: 14px; text-transform: uppercase; margin-top: 10px; margin-bottom: 10px; padding-left: 10px; color: #c3122f; margin-bottom: 20px; }
.product-breadcrumb a { color: #c3122f; text-decoration: underline; }
.product-form {  }
.product-header { color: #442f02; font-size: 30px; font-weight: bold; margin-top: -5px; }
.product-image { width: 370px; height: 370px; margin-bottom: 15px;}
.product-option { color: #303030 !important; font-size: 12px; }
.product-option label { font-size: 14px; margin-bottom: 11px; }
.product-option select { background-color: #b6b6b4; font-size: 14px; height: 30px; width: 100%; margin-bottom: 15px; color: #fff; }
.product-price { color: #c00000; }
.previous-price { text-decoration: line-through; display: inline-block; padding-right: 10px; }
.product-price .new-from-previous-price { color: #c41131; display: inline-block; margin-left: 5px; }
.product-quantity { color: #303030 !important; font-size: 14px; margin-top: 15px; }
.product-quantity select { background-color: #fff; height: 30px; min-width: 95px; color: #303030 !important; border:1px solid #303030; }
.product-recommendation-image { height: 300px; width: 300px; }
.product-recommendation-tile { margin-bottom: 20px; width:33.33%; float:left; } /* Moved the recommendations below the main content */
.h-related .product-recommendations .product-recommendation-tile { display:inline-block; *display: inline; zoom: 1; text-align:center; width: 150px; vertical-align: top; }
.product-recommendations { color: #303030; text-align: center; text-transform: uppercase; /*width: 17%;*/ width:100%; float: left; }
.product-recommendations a { color: #303030; font-size: 14px; }
.h-related .product-recommendations { margin-top:20px; margin-bottom:20px; text-align: justify; -ms-text-justify: distribute-all-lines; text-justify: distribute-all-lines; }
.h-related .product-recommendations:after { content: ''; width: 100%; display: inline-block; font-size: 0; line-height: 0 }
.product-tab { margin-top: 30px; position: relative; }
.out-of-stock .product-tab { display:none; }
.social-container { height: 28px; overflow: hidden; position: absolute; left: 391px; top: 17px; width: 224px; }
.top-line { background: url(/images/2014-redesign/main-sprites.png) 0 -190px repeat-x; height: 7px;	margin-right: -10px; margin-bottom: 29px; }
.uppercase { text-transform: uppercase; }
.multi-recipient-option { display: none; text-transform: uppercase; border: 1px solid #c51230; padding: 10px 20px !important; background: #fff2f4; margin-top: 10px; line-height: 14px; }
.product-brief-description { margin: 10px 0px 20px 0px; font-weight: normal; font-size: 15px; font-weight: bold; }
.adding-to-cart-loader { display: none; margin-top: 10px; color: #c3122f; }
.adding-to-cart-loader img { vertical-align: bottom; margin-bottom: 3px; }
.sell-statement { line-height: normal; color: black; }

/* GRAPHICAL ITEM LISTING */
.gift-items { overflow: auto; margin: 0px 0px 10px 0px; }
.gift-item { width: 70%; float: left; margin: 0px 0px 5px 0px; }
.gift-item:nth-child(2n+1) { padding-right: 2px; }
.gift-item:nth-child(2n+0) { padding-left: 3px; }
.gift-item-cnt { border: 1px solid #d7d7d7; padding: 5px; overflow: auto; position: relative; cursor: pointer; line-height: 15px; }
.gift-item-cnt img { width: 90px; height: auto; border: 1px solid #d7d7d7; margin-right: 5px; float: left; }
.gift-item-cnt .item-info { display: block; text-align: right; font-weight: bold; line-height: 14px; }
.gift-item-cnt .item-id { position: absolute; bottom: 7px; right: 45px; }
.gift-item-cnt .check-box { position: absolute; bottom: 5px; right: 5px; width: 20px; height: 20px; border: 1px solid #d7d7d7; border-radius: 3px; background: #f4f4f4; text-align: center; }
.gift-item-cnt .check-box .glyphicon { margin-top: 2px; display: none; color: white; }
.gift-item-cnt.selected { border-color: #c41230; background-color: #fffafa; }
.gift-item-cnt.selected .check-box { display: block; border-color: #c41230; background-color: #c00000; }
.gift-item-cnt.selected .check-box .glyphicon { display: block; }

/* UPGRADES */
.item-upgrades .item-info { font-size: 12px; }
.item-upgrades .item-id { font-size: 12px; }
.upgrade-title { margin: 0px 0px 10px 0px; position: relative; width: 100%; }
.upgrade-arrow { display: inline-block; }
.upgrade-items-list { overflow: auto; margin: 0px 0px 10px 0px; font-size: 12px; }
.upgrade-items-list .upgrade-item { width: 70%; float: left; margin: 0px 0px 5px 0px; cursor: pointer; }
.upgrade-items-list .upgrade-item.bouncer-cnt { width: 30%; }
.upgrade-items-list .upgrade-item:nth-child(2n+1) { padding-right: 2px; }
.upgrade-items-list .upgrade-item:nth-child(2n+0) { padding-left: 3px; }
.upgrade-items-list .upgrade-item-cnt { border: 1px solid #d7d7d7; padding: 5px; overflow: auto; position: relative; cursor: pointer; line-height: 15px; }
.upgrade-items-list .upgrade-item-cnt img { width: 90px; height: auto; border: 1px solid #d7d7d7; margin-right: 5px; float: left; }
.upgrade-items-list .upgrade-item-cnt .item-info { display: block; text-align: right; font-weight: bold; }
.upgrade-items-list .upgrade-item-cnt .item-id { position: absolute; bottom: 7px; right: 45px; }
.upgrade-items-list .upgrade-item-cnt .check-box { position: absolute; bottom: 5px; right: 5px; width: 20px; height: 20px; border: 1px solid #d7d7d7; border-radius: 3px; background: #f4f4f4; text-align: center; }
.upgrade-items-list .upgrade-item-cnt .check-box .glyphicon { margin-top: 2px; display: none; color: white; }
.upgrade-items-list .upgrade-item-cnt.selected { border-color: #c41230; background-color: #fffafa; }
.upgrade-items-list .upgrade-item-cnt.selected .check-box { display: block; border-color: #c41230; background-color: #c00000; }
.upgrade-items-list .upgrade-item-cnt.selected .check-box .glyphicon { display: block; }
.upgrade-items-list .upgrade-item-cnt.over { border-color: #c41231; background-color: #fffafa; }
.upgrade-items-list .bouncer { margin: 27px 0px 0px 20px; }
.upgrade-items-list .bouncer-blue { margin: 27px 0px 0px 20px; }

/* FLAVOR */
.flavor-cnt .single-flavor { display: block; font-size: 14px; margin-bottom: 10px; }

/* ALTERNATE IMAGES */
ul.alternate-gift-images { list-style: none; margin: 0px; padding: 0px; width: 100%; margin-top: 10px; overflow: auto; }
ul.alternate-gift-images li { position:relative; float: left; width: 102px; margin:  0px 5px 10px 0px; overflow: auto; }
ul.alternate-gift-images li img { width: 100%; height: auto; }
ul.alternate-gift-images li.last { margin-right: 0px; }
ul.alternate-gift-images li.highlight img { border: 1px solid #c52945; }

/* HORIZONATAL PRODUCT RECOMMENDATIONS */
.product-recommendations.horizontal { width: 100%; overflow: auto; }
.product-recommendations.horizontal .product-recommendation-tile { float: left; width: 150px; }
.product-recommendations.horizontal .product-recommendation-tile { float: left; width: 150px; }
.product-recommendations.horizontal .product-recommendation-tile .rec-prod-title { display: none; }
.product-recommendations.horizontal .margin-bottom-10 { margin-bottom: 0px; }
.modal-view .product-recommendations { display: none; }

/* TABBED CONTENT */
ul.tab-header { clear: both; height: 52px; margin: 0px; padding: 0px; border-left: 1px solid #000; }
ul.tab-header li { border: 1px solid #000; border-left: none; width: 125px; height: 53px; text-align: center; padding: 14px 0 0 0; float: left; font-size: 19px; font-weight: bold; cursor: pointer; list-style: none; }
ul.tab-header li.first { background: #E8E8E8; color:#949494; }
ul.tab-header li.second { background: #E8E8E8; }
ul.tab-header li.third { background: #E8E8E8; }
ul.tab-header li.selected { border: 1px solid #000; border-left: none; border-bottom:1px solid #fff; color: #303030;  background: #FFFFFF; }
ul.tab-contents { border:1px solid #000; line-height: 20px; margin: 0px; padding: 0px; margin-bottom: 20px; }
ul.tab-contents h2.hr-description { color: black; font-weight: 600; margin: 0px 0px 10px 0px; font-size: 16px; }
ul.tab-contents b { font-weight: bold; }
ul.tab-contents li.content { clear: both; padding: 23px 20px 23px 10px; display: none; overflow: auto; overflow-x: hidden; }
ul.tab-contents li.selected { display: block; }
ul.tab-contents li ul { list-style-type: disc; padding: 0px 0px 0px 20px; margin: 0px; }
ul.tab-contents li ul li { padding: 3px 0px; }
ul.tab-contents li span.new-product { color: #c4122f; font-weight: bold; }
ul.tab-contents li div.warning { margin-top: 15px; }
ul.tab-contents li .kosher-item img { vertical-align: top; float: left; margin-right: 10px; padding-top: 3px; width: 30px; height: auto; }
ul.tab-contents li .kosher-item i, ul.tab-contents li .kosher-item .smaller { display: block; font-size: 75%; }
ul.tab-contents li div.dimensions { margin-bottom: 15px; }
ul.tab-contents li div.gift-availability-date { font-weight: bold; margin-bottom: 10px; }
.is-modal { height:365px; overflow:scroll; }
ul.tab-contents li a { text-decoration: underline; }

body.modal-view .main-content-container { padding: 0; width: 1230px; }
body.modal-view ul.tab-header li { width: 112px; }
body.modal-view .social-container { left: 352px; }
div.main-photo { width: 100%; }
div.main-photo img { width: 100%; display: block; margin: 0px; height: auto; }

/* PRODUCT REVIEWS */
#product-reviews { list-style: none; padding: 0px; margin: 0px; }
#product-reviews li { margin-bottom: 20px; border-top: 1px solid gray; }
#product-form .product-header a:hover {text-decoration: none;}
.review-cnt { overflow: auto; }
.review-cnt .gift-image { width: 160px; float: left; padding: 20px 0px 0px 10px; }
.review-cnt .gift-image img { border: 1px solid #ccc; }
.review-cnt .review-info { float: left; padding: 20px 10px 0px 0px; width: 390px; }
.fld-divider { margin-top: 15px; }
.review-cnt h2 { margin: 0px 0px 10px 0px; }
.review-cnt label { font-weight: normal; }
.review-cnt input[type=text] { width: 100%; }
.review-cnt textarea { width: 100%; height: 60px; }
.review-cnt .captcha-cnt { background: #ededed; padding: 10px; }
.review-cnt .captcha-cnt img { border: 1px solid #ccc; margin: 5px 0px; }

/* COOKIE OF THE MONTH */
.treats-for-each-month { list-style: none; padding: 0px; margin: 0px; }
.treats-for-each-month .treat { width: 300px; height: 420px; float: left; margin-right: 15px; }
.treats-for-each-month .treat img { border: 1px solid #ccc; }
.summer-shipping-notice { color: #c4122f; margin-top: 20px; font-size: 15px; width: 100%; }

/* CREATE YOUR OWN (CYO) */
.cyo-option { float: right; font-size: 14px; }
.cyo-option a { text-decoration: none; }
.cyo-option a.what { color: #c72032; }
.cyo-continue { clear: both; text-align: center; display: none; }
.cyo-continue.active { display: block; }
.modal-cyo-btn { padding-left: 20px; padding-right: 20px; }
.sentiment-selector { clear: both; }
.cyo-item-types { list-style: none; padding: 0px 20px 20px 20px; margin: 0px; overflow: auto; text-align: center; }
.cyo-item-types > li { display: inline-block; width: 120px; text-align: center; font-size: 12px; }
.cyo-item-types > li img { display: block; border: 1px solid #ccc; margin: 0px auto; }

/* NEED IT TODAY? */
.need-it-today { margin-top: 20px; padding: 20px; border: 1px solid gray; background: #fdf9f9; }
.need-it-today .field-cnt { position: relative; }
.need-it-today .field-cnt.has-error input { border: 1px solid #c41230; }
.need-it-today .field-cnt .invalid-zip { display: none; }
.need-it-today .field-cnt.has-error .invalid-zip { display: block; position: absolute; bottom: -17px; left: 0px; font-size: 12px; }
#need-it-today-results .zip-form { float: right; }
.need-it-today input, #need-it-today-results .zip-form input { width: 75%; display: inline; margin: 0px; padding-left: 10px; padding-bottom: 2px; }
.need-it-today input::-webkit-inner-spin-button, .need-it-today input::-webkit-outer-spin-button, #need-it-today-results .zip-form input::-webkit-inner-spin-button, #need-it-today-results .zip-form input::-webkit-outer-spin-button { -webkit-appearance: none; margin: 0; }
.need-it-today .btn, #need-it-today-results .zip-form .btn { width: 18%; padding: 5px 0px; display: inline-block; font-size: 13px; margin: 0px; }
.need-it-today h3 { margin: 5px 0px 0px 0px; }
#need-it-today-results { padding: 40px 15px 20px 15px; }
#need-it-today-results .store-link { color: blue; }
#need-it-today-results h4 { margin-top: 5px; }
#need-it-today-results .table { margin-top: 20px; }
#need-it-today-results .store-list-error { display: none; }
#need-it-today-results .need-it-today-store-list { font-size: 12px; }
#need-it-today-results .need-it-today-store-mobile-list { border-bottom: 1px solid #ccc; }
#need-it-today-results .need-it-today-store-mobile-list .store { border-top: 1px solid #ccc; padding: 5px 0px; }

@media (max-width:400px)  {
    .need-it-today h3 { margin: 0px 0px 5px 0px; text-align: left; }
    #need-it-today-results h4 { text-align: center; padding-top: 10px; display: block; clear: both; }
    #need-it-today-results .need-it-today-store-mobile-list .store { position: relative; font-size: smaller; }
    #need-it-today-results .need-it-today-store-mobile-list .store .details { display: block; width: 95%; color: blue; }
    #need-it-today-results .mobile-store-map-link { position: absolute; top: 5px; right: 0px; }
    #need-it-today-results .zip-form { float: none; text-align: center; }
    #need-it-today-results .list-title { display: block; }
}

/* REQUEST QUOTE */
.request-quote-cnt { text-align: left; margin-top: 10px; }
@media only screen and (max-width : 550px) { .request-quote-cnt .btn { width: 100%; } }

/* FROSTING COLORS */
#frosting-color-list { width: 300px; padding: 0px 20px; }
.table-colors { border-spacing: 1px !important; margin-bottom: 10px; }
.table-colors tr > td { padding: 0px !important; }
.table-colors .frosting-color { width: 100px; border: 1px solid gray; margin: 0px 0px 2px 20px; }

/* ALT VIDEO */
.main-photo { display: table; }
.main-photo .player { display:table-cell; vertical-align:middle; }
#no-video-support { display:table; }
#no-video-support p { display: table-cell; vertical-align: middle; text-align: center; }
#no-video-support p span { display:block; text-align:center; }

/* STATE BASED DELIVERY RESTRICTIONS */
.state-based-delivery-restrictions { }
.state-based-delivery-restrictions .zip-form-cnt { padding: 10px; margin-top: 10px; background: white; color: #222; }
.state-based-delivery-restrictions .help-block { margin: 3px 0px 0px 0px; display: none; font-style: italic; font-size: smaller; }
.state-based-delivery-restrictions .btn { padding-left: 0px; padding-right: 0px; width: 100%; display: block; }
.product-quantity.must-get-delivery-permission { display: none; }
.state-based-delivery-available { display: none; }

/* CUSTOMIZE OPTIONS */
.customize-upload-logo { background: #041d87; color: white; cursor: pointer; margin-top: 10px; text-align: center; display: inline-block; height: 50px; line-height: 50px; width: 100%; }
  
/* Show the controls (hidden at the start by default) */
.video-js .vjs-control-bar { display: block; }

/* Make the CDN fonts accessible from the CSS */
@font-face {
	font-family: 'VideoJS';
	src: url('/lib/video-js/font/vjs.eot');
	src: url('/lib/video-js/font/vjs.eot?#iefix') format('embedded-opentype'), 
	  url('/lib/video-js/font/vjs.woff') format('woff'),     
	  url('/lib/video-js/font/vjs.ttf') format('truetype');
}

.video-js { margin: 0px auto; }
.vjs-default-skin .vjs-big-play-button { top: 50%; left: 50%; margin: -4em auto auto -6em; }

/* Add overlay to video thumbnail */
.video-overlay-play-button { position: absolute; bottom: 0px; left: 0px; background-color: rgba(0,0,0,0); width: 100%; height: 100%; stroke-opacity: .8; fill-opacity:  .8; padding: 20px; }
h1.product-header.uppercase { line-height: 1.42857143; font-size: 25px; margin-left: -2px; }
h1.product-header.uppercase a { outline: 0; }
h2.product-brief-description { margin: 0px 0px 15px 0px; }

/* STAR FONTS */
.star-font { font-family: FontAwesome; font-size: 25px; color: #c41230; letter-spacing: 3px; }
.star-font-sm { font-family: FontAwesome; font-size: 28px; color: #c41230; font-size: 16px; letter-spacing: 3px; }
.star-font-md { font-family: FontAwesome; font-size: 28px; color: #c41230; font-size: 18px; letter-spacing: 3px; }

/* FROSTING/ITEM COLORS */
.frosting-cnt { margin: 0px 0px 10px 0px; }


/* You may also like seperator */
.may-also-like-header {
    margin: 40px 23px 20px 23px;
}
.may-also-like-title {
	margin: -50px auto 0px auto;
    width: 350px;
    text-align: center;
    font-size: 28px;
    font-family: 'mrsfields-serif';
    background-color: #FFF;
    text-transform: capitalize;
}

@media ( max-width: 550px )  {
    .gift-items { clear: both; overflow: initial; }
}

